{
    "name": "pause-customizer",
    "title": "Pause Customizer",
    "description": "A small module to customize the pause image, animation style and pause text.",
    "license": "MIT",
    "library": "false",
    "authors": [
        {
            "name": "Marc Straube",
            "email": "email@marcstraube.de",
            "discord": "durag-c-walker#8327",
            "url": "https://github.com/marcstraube"
        }
    ],
    "version": "1.2.0",
    "compatibility": {
        "minimum": "10",
        "verified": "12",
        "maximum": "12"
    },
    "scripts": [
        "scripts/module.js"
    ],
    "languages": [
        {
            "lang": "de",
            "name": "Deutsch",
            "path": "lang/de.json"
        },
        {
            "lang": "en",
            "name": "English",
            "path": "lang/en.json"
        },
        {
            "lang": "es",
            "name": "Español",
            "path": "lang/es.json"
        },
        {
            "lang": "fr",
            "name": "Français",
            "path": "lang/fr.json"
        },
        {
            "lang": "ja",
            "name": "日本語",
            "path": "lang/ja.json"
        },
        {
            "lang": "pt-BR",
            "name": "Português (Brasil)",
            "path": "lang/pt-br.json"
        }
    ],
    "relationships": {
        "requires": [
            {
                "id": "colorsettings",
                "type": "module",
                "manifest": "https://raw.githubusercontent.com/ardittristan/VTTColorSettings/3.0.3/module.json",
                "compatibility": {
                    "verified": "3.0.3"
                }
            }
        ]
    },
    "url": "https://github.com/marcstraube/foundryvtt-pause-customizer",
    "manifest": "https://github.com/marcstraube/foundryvtt-pause-customizer/releases/latest/download/module.json",
    "download": "https://github.com/marcstraube/foundryvtt-pause-customizer/releases/download/1.2.0/module.zip",
    "bugs": "https://github.com/marcstraube/foundryvtt-pause-customizer/issues",
    "changelog": "https://github.com/marcstraube/foundryvtt-pause-customizer/releases",
    "readme": "https://github.com/marcstraube/foundryvtt-pause-customizer/blob/master/README.md",
    "flags": {
        "allowBugReporter": true
    }
}